### Method

# PapersDocument DocumentLinks get_links_model

#### Declaration [src]

    GListModel*
    pps_document_links_get_links_model (
      PpsDocumentLinks* document_links
    )

#### Description

No description available.

#### Return value

Type: A list model of `GObject`

A `GListModel`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.